// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        google()
        mavenCentral()
        maven { url 'https://jitpack.io' }
        maven { url 'https://artifacts.applovin.com/android' }
        maven { url "https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea" }
        maven { url "https://artifact.bytedance.com/repository/pangle" }
        maven { url "https://cboost.jfrog.io/artifactory/chartboost-ads/"}
    }
    dependencies {
        //max
        classpath "com.applovin.quality:AppLovinQualityServiceGradlePlugin:5.2.7"
    }
}
plugins {
    id 'com.android.application' version '8.4.0' apply false
    id 'com.android.library' version '8.4.0' apply false
    id 'org.jetbrains.kotlin.android' version '1.9.22' apply false
    id 'com.google.gms.google-services' version "4.3.15" apply false
    id 'com.google.firebase.crashlytics' version "2.9.5" apply false
}